@charset "UTF-8";
#maincontents {
  width: 100%;
  margin: 0px auto 80px; }

.ta-wrapper a {
  text-decoration: none; }

.ta-container {
  width: 100%;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto; }

.ta-section {
  background-image: none;
  background-color: #fff;
  margin-top: 50px;
  padding: 0; }
  .ta-section + .ta-section {
    margin-top: 0; }

.ta-section2 {
  border-top: 1px dotted #c9c9c9;
  margin-top: 60px;
  padding: 55px 0 0; }

.ta-txt {
  font-size: 20px;
  line-height: 1.8; }

.ta-acc {
  margin-top: 50px;
  background: #f2f2f2; }
  .ta-acc .ta-acc__hdr,
  .ta-acc .ta-acc__body {
    padding: 3vw 5vw; }
  .ta-acc .ta-acc__hdr {
    position: relative;
    cursor: pointer;
    background: #c9c9c9;
    font-weight: bold;
    font-size: 4vw; }
    .ta-acc .ta-acc__hdr.is-active .ta-ico--toggle:before {
      transform: rotate(0); }
  .ta-acc .ta-acc__body {
    display: none;
    font-size: 3.6vw; }

.ta-btn {
  display: grid;
  place-items: center;
  position: relative;
  background-color: #333;
  width: 335px;
  min-height: 70px;
  margin: auto;
  transition: opacity 0.3s; }
  .ta-btn::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 27px;
    bottom: 0;
    margin: auto;
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg); }
  .ta-btn .ta-btn__txt {
    line-height: 1; }
    .ta-btn .ta-btn__txt img {
      width: 135px;
      height: 20px; }
  .ta-btn .ta-btn__img {
    position: absolute;
    top: -19px;
    left: 20px;
    width: 49px;
    height: 80px; }
    .ta-btn .ta-btn__img img {
      width: 100%; }
  .ta-btn.ta-btn--sm {
    width: 192px;
    min-height: 50px; }
    .ta-btn.ta-btn--sm::after {
      width: 9px;
      height: 9px;
      right: 19px;
      border-width: 3px; }
    .ta-btn.ta-btn--sm .ta-btn__txt {
      padding-right: 20px; }
      .ta-btn.ta-btn--sm .ta-btn__txt img {
        width: 123px;
        height: 18px; }
  .ta-btn:hover {
    opacity: 0.7; }

.ta-ico-arrow {
  display: inline-block;
  position: relative;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #999; }
  .ta-ico-arrow::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 3px;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg); }

.ta-ico-toggle {
  position: absolute;
  top: 50%;
  right: 33px;
  transform: translateY(-50%); }
  .ta-ico-toggle:before, .ta-ico-toggle:after {
    content: "";
    display: block;
    position: absolute;
    margin: 0;
    width: 10px;
    height: 1px;
    background: #000;
    transition: transform 0.25s ease; }
  .ta-ico-toggle:before {
    transform: rotate(90deg); }

.ta-mv {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  position: relative;
  width: 100%;
  height: calc(620/1440*100vw);
  margin: auto;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  overflow: hidden; }
  .ta-mv__left, .ta-mv__right {
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1; }
    .ta-mv__left > img, .ta-mv__right > img {
      position: absolute;
      top: -50%;
      width: 100%;
      opacity: 0;
      transition: opacity 0.3s, transform 5s ease-in-out; }
  .ta-mv__left > img {
    top: -55%;
    right: 0;
    width: calc(1296/1440*100vw);
    height: calc(1296/1440*100vw); }
  .ta-mv__right > img {
    top: -58%;
    left: 0;
    width: calc(1332/1440*100vw);
    height: calc(1332/1440*100vw); }
  .ta-mv.is-active .ta-mv__left > img {
    transform: translateX(42%);
    opacity: 1; }
  .ta-mv.is-active .ta-mv__right > img {
    transform: translateX(-42.5%);
    opacity: 1; }
  .ta-mv .ta-mv__ttl {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2; }
    .ta-mv .ta-mv__ttl img {
      width: calc(214/1440*100vw);
      height: calc(458/1440*100vw); }

.dashi-block .dashi-block__head {
  position: relative; }
  .dashi-block .dashi-block__head img {
    width: 100%; }
.dashi-block .dashi-block__body {
  margin-top: -35px;
  padding: 0 50px 120px; }
.dashi-block .dashi-block__hdg {
  position: absolute;
  top: 50px;
  right: 50px;
  width: 235px;
  height: 246px; }
.dashi-block .dashi-block__items {
  display: grid;
  grid-template-columns: 36% 36% 21%;
  justify-content: space-between;
  align-items: end; }
  .dashi-block .dashi-block__items li {
    position: relative; }
    .dashi-block .dashi-block__items li img {
      width: 100%; }
.dashi-block .dashi-block__thumb-txt {
  position: absolute;
  top: -19px;
  left: 18px;
  width: 40px;
  height: 120px; }

.yasai-block .yasai-block__head {
  position: relative; }
  .yasai-block .yasai-block__head img {
    width: 100%; }
.yasai-block .yasai-block__body {
  margin-top: -35px;
  padding: 0 50px 60px; }
.yasai-block .yasai-block__hdg {
  position: absolute;
  top: 50px;
  left: 50px;
  width: 171px;
  height: 219px; }
.yasai-block .yasai-block__items {
  display: grid;
  grid-template-columns: 21% 36% 36%;
  justify-content: space-between;
  align-items: end; }
  .yasai-block .yasai-block__items li {
    position: relative; }
    .yasai-block .yasai-block__items li img {
      width: 100%; }
.yasai-block .yasai-block__thumb-txt {
  position: absolute;
  top: -19px;
  right: 19px;
  width: 40px;
  height: 120px; }

.ta-coordinator {
  display: grid;
  grid-template-columns: 220px 1fr;
  gap: 40px;
  align-items: center;
  margin-top: 60px; }
  .ta-coordinator .ta-coordinator__img img {
    width: 100%; }
  .ta-coordinator .ta-coordinator__name {
    font-size: 20px;
    font-weight: 700; }
  .ta-coordinator .ta-coordinator__txt {
    text-align: justify;
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.75; }

.ta-recipe {
  border: 1px solid #c9c9c9;
  background-color: #fff;
  margin-top: 30px; }
  .ta-recipe .ta-recipe__inner {
    display: grid;
    grid-template-columns: 1fr 440px;
    gap: 25px;
    padding: 40px; }
  .ta-recipe .ta-recipe__hdg {
    width: 317px;
    height: 122px; }
    .ta-recipe .ta-recipe__hdg img {
      width: 100%; }
  .ta-recipe .ta-recipe__txt {
    margin-top: 24px; }
    .ta-recipe .ta-recipe__txt p {
      font-size: 16px;
      font-weight: 500;
      line-height: 1.75; }
  .ta-recipe .ta-recipe__bnr img {
    width: 100%; }
  .ta-recipe .ta-recipe__bnr a {
    transition: opacity 0.3s; }
    .ta-recipe .ta-recipe__bnr a:hover {
      opacity: 0.7; }

.ta-module1 {
  margin-top: 50px; }
  .ta-module1 .ta-module1__txt {
    padding: 0 20px; }
  .ta-module1 .ta-module1__link-wrapper {
    margin-top: 22px;
    padding: 0 20px;
    text-align: right; }
  .ta-module1 .ta-module1__link {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 10px;
    position: relative;
    font-size: 16px;
    color: #999; }

.ta-module2 .ta-module2__hdg {
  text-align: center;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 46px;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0.04em;
  font-feature-settings: "palt"; }
.ta-module2 .ta-module2__img {
  margin-top: 27px; }
  .ta-module2 .ta-module2__img img {
    width: 100%; }
.ta-module2 .ta-module2__txt-wrapper {
  margin-top: 35px;
  padding: 0 10px; }
.ta-module2 .ta-module2__txt {
  text-align: justify;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75; }

.ta-closing {
  margin-top: 43px; }
  .ta-closing .ta-closing__hdg {
    width: 153px;
    height: 54px;
    margin: auto; }
    .ta-closing .ta-closing__hdg img {
      width: 100%; }
  .ta-closing .ta-closing__img {
    margin-top: 30px; }
    .ta-closing .ta-closing__img img {
      width: 100%; }
  .ta-closing .ta-closing__txt {
    margin-top: 25px;
    padding: 0 10px;
    text-align: justify; }
    .ta-closing .ta-closing__txt p {
      font-size: 16px;
      font-weight: 500;
      line-height: 1.75; }
  .ta-closing .ta-closing__btn-wrapper {
    margin-top: 50px; }

.ta-dl {
  margin-top: 50px; }
  .ta-dl .ta-dl__item + .ta-dl__item {
    margin-top: 20px; }
  .ta-dl dt {
    display: grid;
    align-items: center;
    position: relative;
    background-color: #c9c9c9;
    padding: 20px;
    font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer; }
    .ta-dl dt.is-active .ta-ico-toggle:before {
      transform: rotate(0); }
  .ta-dl dd {
    display: none;
    background-color: #f2f2f2;
    padding: 24px 30px;
    text-align: justify;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.75; }

.ta-list {
  display: grid;
  gap: 13px;
  list-style-type: none;
  counter-reset: item; }
  .ta-list li {
    display: grid;
    grid-template-columns: max-content 1fr;
    gap: 22px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.75;
    letter-spacing: -0.02em; }
    .ta-list li::before {
      counter-increment: item;
      content: counter(item) ""; }

.ta-product-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  background-color: #ebe8e6;
  margin-top: 35px; }
  .ta-product-items li {
    display: grid;
    place-content: end center;
    padding-top: 45px;
    padding-bottom: 30px; }
    .ta-product-items li + li {
      border-left: 2px dotted #fff; }

.ta-product .ta-product__img-01 {
  width: 115px;
  height: 130px;
  margin: auto; }
  .ta-product .ta-product__img-01 img {
    width: 100%; }
.ta-product .ta-product__img-02 {
  width: 50px;
  height: 180px;
  margin: auto; }
  .ta-product .ta-product__img-02 img {
    width: 100%; }
.ta-product .ta-product__name {
  margin-top: 19px;
  text-align: center;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 0.04em;
  font-feature-settings: "palt"; }
.ta-product .ta-product__btn-wrapper {
  margin-top: 8px; }
